Alertas de seguridad

Vulnerabilidad en Firefox y Firefox ESR

Se trata de un fallo del tipo type confusion que radica en el compilador Just-in-time (JIT) IonMonkey del motor JavaScript SpiderMonkey, que podría permitir a un atacante tomar control de un sistema comprometido si, por ejemplo, logra engañar a una víctima para que ingrese a un sitio web que corra un código JavaScript malicioso.

vulnerabilidad en Firefox

Acciones recomendadas

Se recomienda actualizar Firefox y Firefox ESR a las versiones Firefox 72.0.1 y Firefox ESR 68.4.1, que están disponibles para Windows, macOS y Linux. Si bien Firefox instala las actualizaciones de manera automática, también es posible actualizar de forma manual a través del menú del navegador y seleccionando la opción Help>About Firefox.